### Method

# Foundry Context cache_filename

#### Declaration [src]

    char*
    foundry_context_cache_filename (
      FoundryContext* self,
      ...
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`...`

  Type: ``

  No description available.

#### Return value

Type: `char*`

A new path to the file.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.